.txtRed {
  color: #C71D1D;
}
.txtBlack {
  color: #353535;
}
.subtext {
    font-size: 8pt;
    line-height: 1;
}

.new-icon {
  width: 35px;
  height: 12px;
  padding-left: 5px;
}
.productColumn table {
  border: none;
  border-collapse: collapse;
  padding: 0;
}
.itemSubContainer {
  text-align: right;
  padding: 0; /* 0 12px;*/
  margin-bottom: 5px;
}

.thumTitle_product,
.thumTitle_productOut {
  font-size: 9pt;
}
.thumTitle_innner .title {
  font-size: 12pt;
}
.thumTitle_innner.left {
  text-align: left;
}
.thumTitle_innner.right {
  text-align: right;
}

.thumbnail {
  text-align: left;
  padding-right: 10px;

}
.thumbnail img {
  border: 2px solid #660C01;
}
.products_out {
  padding-bottom: 8px;
}
.main_text {
  position: relative;
  width: 100%;
  height: 100%;
  vertical-align: top;
  font-size: 9pt;
  color: #000000;
}
.product_info {
  position: relative;
  text-align: right;
  vertical-align: bottom;
}
.info {
  /* display: inline-block; */
  /* width: 106px; */
  /* height: 26px; */
  position: absolute;
  right: 0;
  bottom: 0;
  /* margin: 0; */
  /* vertical-align: bottom; */
  /* text-align: right; */
}
.thumTitle_productOut {
  background: url(../../../products/img/bg_thum_title_products_out.jpg) no-repeat;
}
.out-of-stocks .thumTitle_productOut {
  margin-top: 21px;
}
.frame-off img {
  border: none;
}
/* .info {
line-height: 12px;
} */
/* .text4 {
  font-size: 12px;
  color: #FFFFFF;
  line-height: 17px;
} */
/* .style3 {
    color: #353535;
} */
/* .style4 {
    color: #C71D1D;
} */


/* .maintext1 {	font-size: 12px;
color: #000000;
} */
/* .maintext2 {
font-size: 13px;
color: #000000;
line-height: 18px;
} */
/* .bodytext {
font-size: 12px;
color: #000000;
line-height: 15px;
} */


/* .navigation {
font-size: 13px;
color: #FFFFFF;
text-decoration: underline;
} */
